{% extends "src/html/_template.njk" %}
{% set title = "Участие в деловой программе ММСО.ЕХРО 2023" %}
{% set footerBg = "white" %}
{% block main %}

    <div class="event-promo">
        <div class="event-promo__wrap">
            <div class="container">
                <div class="event-promo__main">
                    <div class="event-promo__header">Участие в деловой программе <br/>ММСО.ЕХРО 2023</div>
                    <div class="event-promo__text">
                        Присоединяйтесь к деловой программе крупнейшего мероприятия в образовании. Заполните заявку, и наши специалисты свяжутся с вами, чтобы обсудить детали возможной интеграции.
                    </div>
                    <div class="event-promo__button">
                        <a href="#" class="btn btn-blue w-100">
                            <span>Заполнить заявку</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <section class="section section-gray -flex-grow-">
        <div class="container">
            <div class="trailer mb-20">
                <div class="trailer__content">
                    <div class="trailer__header">Присоединяйтесь к Салону образования в марте</div>
                    <div class="trailer__text">Более 200 экспонентов. Ключевые тренды, идеи и практики. Актуальные решения, продукты и сервисы.</div>
                    <ul class="trailer__info">
                        <li>
                            <div class="trailer__tag">23 – 25 марта 2023</div>
                        </li>
                        <li>
                            <div class="trailer__tag">ВДНХ, 57 павильон</div>
                        </li>
                        <li>
                            <div class="trailer__tag">ММСО.Коннект</div>
                        </li>
                    </ul>
                </div><!-- .trailer__content -->
                <div class="trailer__media">
                    <div class="trailer__gallery trailer__gallery--01">
                        <div class="swiper" data-trailer>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/trailer__01.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/trailer__02.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/trailer__03.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/trailer__04.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/trailer__05.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/trailer__06.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!-- .trailer__gallery -->
                    <div class="trailer__gallery trailer__gallery--02">
                        <div class="swiper" data-trailer-reverse>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/trailer__04.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/trailer__05.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/trailer__06.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/trailer__01.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/trailer__02.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/trailer__03.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!-- .trailer__gallery -->
                    <div class="trailer__gallery trailer__gallery--03">
                        <div class="swiper" data-trailer>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/trailer__01.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/trailer__02.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/trailer__03.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/trailer__04.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/trailer__05.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/trailer__06.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!-- .trailer__gallery -->
                </div><!-- .trailer__media -->
            </div><!-- .trailer -->

            <div class="invite">
                <div class="invite__item">
                    <div class="invite__title">Получите ваш ММСО.ID</div>
                    <div class="invite__text">
                        Присоединяйтесь в сообществу ММСО и будьте в курсе наших событий и новостей.
                    </div>
                    <div class="invite__button">
                        <a href="#" class="btn btn-blue w-100">
                            <span>Регистрация ММСО.ID</span>
                        </a>
                    </div>
                </div><!-- .invite__item -->
                <div class="invite__item">
                    <div class="invite__title">Забронируйте стенд</div>
                    <div class="invite__text">
                        Представьте свои решения и практики самой обширной аудитории специалистов от образования.
                    </div>
                    <div class="invite__button">
                        <a href="#" class="btn btn-blue w-100">
                            <span>Забронируйте стенд</span>
                        </a>
                    </div>
                </div><!-- .invite__item -->
                <div class="invite__item invite__item--xl">
                    <div class="invite__wrap">
                        <div class="invite__content">
                            <div class="invite__title">Руководство участника ММСО.ЕХРО 2023</div>
                            <div class="invite__text">Ответы на любые вопросы по участию в ММСО.ЕХРО 2023</div>
                        </div>
                        <div class="invite__button invite__button--xl">
                            <a href="#" class="btn btn-blue w-100">
                                <span>Загрузить руководство</span>
                            </a>
                        </div>
                    </div>
                </div><!-- .invite__item -->
            </div>
        </div>
    </section>
{% endblock %}
